CRMchat APIBeta
Telegram APIMessages

messages.setDefaultReaction

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.setDefaultReaction

Change default emoji reaction to use in the quick reaction menu: the value is synced across devices and can be fetched using help.RawGetConfigRequest.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Change default emoji reaction to use in the quick reaction menu: the value is synced across devices and can be fetched using help.RawGetConfigRequest.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.setDefaultReaction" \  -H "Content-Type: application/json" \  -d '{    "params": {      "reaction": {        "_": "reactionEmpty"      }    }  }'
{  "result": true}